<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<header>
    <h2 class="title front-view-title"><a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>"><?php the_title(); ?></a></h2>
    <?php mts_the_postinfo(); ?>
</header>
<?php if(empty($mts_options['mts_full_posts']) && has_post_thumbnail()) { ?>
	<a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" class="post-image post-image-fullwidth">
	    <?php
		echo '<div class="featured-thumbnail">';
		$attr = array(
			'title' => esc_attr( get_the_title() ),
			'alt'   => esc_attr( get_the_title() )
		);
		the_post_thumbnail( 'truepixel-featuredfull', $attr );
		echo '</div>';
		?>
	    <?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper'); ?>
	</a>
<?php } ?>
<?php if (empty($mts_options['mts_full_posts'])) : ?>
	<div class="front-view-content">
		<?php echo mts_excerpt(30); ?>
	</div>
	<?php mts_readmore(); ?>
<?php else : ?>
	<div class="front-view-content full-post">
		<?php the_content(); ?>
	</div>
	<?php if (mts_post_has_moretag()) : ?>
		<?php mts_readmore(); ?>
	<?php endif; ?>
<?php endif; ?>